/* Class = "NSButtonCell"; title = "Assign team tasks I create to myself"; ObjectID = "ENq-fz-fDs"; */
"ENq-fz-fDs.title" = "Selbst erstellte Teamaufgaben mir zuweisen";

/* Class = "NSTextFieldCell"; title = "Tasks created in projects which support assignment will be assigned to you automatically."; ObjectID = "fUH-q9-xnQ"; */
"fUH-q9-xnQ.title" = "Aufgaben, die in Projekten erstellt wurden, die Zuweisung unterstützen, werden Ihnen automatisch zugewiesen.";

/* Class = "NSButtonCell"; title = "Hide tasks assigned to others"; ObjectID = "QUX-a7-DSF"; */
"QUX-a7-DSF.title" = "Anderen zugewiesene Aufgaben ausblenden";

/* Class = "NSTextFieldCell"; title = "Tasks created by others and assigned to others will be hidden."; ObjectID = "rWh-hx-LM2"; */
"rWh-hx-LM2.title" = "Aufgaben, die von anderen erstellt und anderen zugewiesen wurden, werden ausgeblendet.";

/* Class = "NSButtonCell"; title = "Hide tasks assigned to nobody"; ObjectID = "tXC-TM-wpS"; */
"tXC-TM-wpS.title" = "Aufgaben ausblenden, die niemandem zugewiesen wurden";

/* Class = "NSButtonCell"; title = "Enable this account"; ObjectID = "uEB-bp-oIs"; */
"uEB-bp-oIs.title" = "Diesen Account aktivieren";

/* Class = "NSTextFieldCell"; title = "Unassigned tasks on shared lists will be hidden."; ObjectID = "xv2-fB-xEd"; */
"xv2-fB-xEd.title" = "Nicht zugewiesene Aufgaben auf gemeinsamen Listen werden ausgeblendet.";

